
/* Call to action */
.calltoaction {padding:0; display:block; position:relative; z-index:10; text-align:center;}
	.calltoaction .copy {display:inline-block; border-top:5px solid #ffffff; width:100%; margin:0 0 -2em; padding:7.5vh 5vw; position:relative; z-index:10; background:white; text-align:center; border-radius:5px; box-shadow:0 1px 5px 0px rgba(0,0,0,0.25)}
	.calltoaction .copy h2 {padding-top:0;}
	.calltoaction .copy .btn {margin-top:1em;}


/* Footer */
footer {clear:both; display:block; background:#242729; color:white; position:relative; overflow:hidden; z-index:1; padding:5em 0}
footer .five-columns {grid-template-columns:30% 12% 20% 15% auto; grid-column-gap:2em}
	footer .column {padding:0}
	footer .logo img {max-width:125px; margin-bottom:2em}
	footer p {color:white}
	footer p span {opacity:0.5}
		footer p.copyright {font-size:90%; line-height:150%; opacity:0.5}
	footer a {color:white; text-decoration:none}
	footer a:hover {color:#ffffff}
	footer ul li {line-height:125%; }
	footer ul li a {padding:0.3em 0; display:block; font-weight:normal}
	footer .social {font-size:200%}
		footer .social a {margin:0.15em}
	footer .backtotop {font-size:200%; position:absolute; right:1em; bottom:1em}
		footer .backtotop a {opacity:0.25; color:white}
			footer .backtotop a:hover {opacity:1;color:#ffffff}
	footer .by {font-size:75%; position:absolute; left:0px; bottom:0px	}
	footer .by, footer .by a {color:#242729}

	@media only screen and (min-width:1025px) {
		footer {padding:7em 0 5em}
	}
	@media only screen and (min-width:769px) {
		footer .social {text-align:right}
	}
	@media only screen and (max-width:1024px) {
		.calltoaction .copy {margin:0 0 -1em; padding:4vh 4vw; }
		footer {padding:2em 0}
		footer p a {display:block}
		footer ul li a {padding:0.2em 0}
		footer .logo, footer .backtotop, footer p span {display:none}
		footer .five-columns{display:grid;grid-template-columns:repeat(3,1fr); grid-column-gap:1em}
		footer .column:nth-of-type(1) {order:4}
		footer .column:nth-of-type(2) {order:1}
		footer .column:nth-of-type(3) {order:2}
		footer .column:nth-of-type(4) {order:3}
		footer .column:nth-of-type(5) {order:5}
	}
	@media only screen and (max-width:768px) {
		.calltoaction .wrapper {padding:1em 0 0 0;}
		.calltoaction .copy {border-top:5px solid #ffffff; margin:0; padding:2em; border-radius:0px; box-shadow:none}

	}
	@media only screen and (max-width:540px) {
		footer .four-columns {grid-template-columns:100%}
		footer ul li a {padding:0.1em 0; display:block}
		footer .five-columns {display:grid; grid-template-columns:repeat(2,1fr)}
	}
	@media only screen and (max-width:400px) {
		footer {padding:0}
		footer .column {padding:0.5em 0;}
		footer .five-columns {display:block}
	}
